uuid: 5d58be84-e643-407d-b71c-88da020ed670
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_title
field_name: field_title
entity_type: paragraph
type: text
settings:
  max_length: 140
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
